Problem building 2.6.35 kernels

Yioryos Asprobounitis mavrothal at
Sun Dec 5 02:30:26 EST 2010

--- On Sat, 12/4/10, Daniel Drake <dsd at> wrote:

> From: Daniel Drake <dsd at>
> > Trying to build an XO-1.5 kernel in an F14 machine
> from the olpc-2.6.35 git sources, "make xo_1_5-kernel-rpm"
> fails because it requires dracut-modules-olpc >= 0.5.4.
> So install it. It's a regular Fedora package.

Reading thought is not the case yet. 
Eventually I found the rpm... in the fedora-updates repo :-)  

BTW, I have the sense that is becoming increasingly difficult to work on the XO outside of Fedora. Would this be accurate?



More information about the Devel mailing list